Index: /data/trunk/levels/sp_level_spacestation1.oxw
===================================================================
--- /data/trunk/levels/sp_level_spacestation1.oxw	(revision 4617)
+++ /data/trunk/levels/sp_level_spacestation1.oxw	(revision 4618)
@@ -92,5 +92,5 @@
       <abs-coor>0, 87, -672</abs-coor>
       <rel-target-coor>0, 70, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -101,10 +101,10 @@
       <abs-coor>0, 87, -672</abs-coor>
       <rel-target-coor>0, -75, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
-      <opening-sound>sounds/ComboActivated.wav</opening-sound>
-      <moving-sound>sounds/machinery8.wav</moving-sound>
-      <closing-sound>sounds/ComboActivated.wav</closing-sound>
-      <closed-sound>sounds/ArmorHit.wav</closed-sound>
+      <opening-sound>sounds/doors/door_opening2.wav</opening-sound>
+      <moving-sound>sounds/doors/door_moving2.wav</moving-sound>
+      <closing-sound>sounds/doors/door_opening2.wav</closing-sound>
+      <closed-sound>sounds/doors/door_closed2.wav</closed-sound>
     </Mover>
     <Mover>
@@ -114,5 +114,5 @@
       <abs-coor>0, 87, -672</abs-coor>
       <rel-target-coor>-75, 0, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -123,5 +123,5 @@
       <abs-coor>0, 87, -672</abs-coor>
       <rel-target-coor>75, 0, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -135,4 +135,7 @@
       <action-time>1.10</action-time>
       <action-radius>100.0</action-radius>
+      <opening-sound>sounds/doors/door_opening2.wav</opening-sound>
+      <closing-sound>sounds/doors/door_opening2.wav</closing-sound>
+      <closed-sound>sounds/doors/door_closed2.wav</closed-sound>
     </Mover>
 
@@ -531,5 +534,5 @@
   </ScriptManager>
 
-  <Music>music/tower02.ogg</Music>
+<!--  <Music>sounds/ambient/tower02.ogg</Music> -->
 
   <LightManager>
Index: /data/trunk/levels/sp_level_spacestation1B.oxw
===================================================================
--- /data/trunk/levels/sp_level_spacestation1B.oxw	(revision 4617)
+++ /data/trunk/levels/sp_level_spacestation1B.oxw	(revision 4618)
@@ -77,5 +77,5 @@
       <abs-coor>4480, 87, -4032</abs-coor>
       <rel-target-coor>0, 70, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -86,10 +86,10 @@
       <abs-coor>4480, 87, -4032</abs-coor>
       <rel-target-coor>0, -75, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
-      <opening-sound>sounds/ComboActivated.wav</opening-sound>
-      <moving-sound>sounds/machinery8.wav</moving-sound>
-      <closing-sound>sounds/ComboActivated.wav</closing-sound>
-      <closed-sound>sounds/ArmorHit.wav</closed-sound>
+      <opening-sound>sounds/doors/door_opening2.wav</opening-sound>
+      <moving-sound>sounds/doors/door_moving2.wav</moving-sound>
+      <closing-sound>sounds/doors/door_opening2.wav</closing-sound>
+      <closed-sound>sounds/doors/door_closed2.wav</closed-sound>
     </Mover>
     <Mover>
@@ -99,5 +99,5 @@
       <abs-coor>4480, 87, -4032</abs-coor>
       <rel-target-coor>-75, 0, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -108,5 +108,5 @@
       <abs-coor>4480, 87, -4032</abs-coor>
       <rel-target-coor>75, 0, 0</rel-target-coor>
-      <action-time>1.25</action-time>
+      <action-time>1.0</action-time>
       <action-radius>150.0</action-radius>
     </Mover>
@@ -549,5 +549,5 @@
   </ScriptManager>
 
-  <Music>music/hangar02.ogg</Music>
+  <Music>sounds/ambient/hangar02.ogg</Music>
 
   <LightManager>
